Download icon

[Download] e2iplayer_1+git3521+74b64a0-r3_all.ipk e2iplayer_1+git3521+74b64a0-r3_all.ipk

No permission to download

Ferret

Administrator
Staff member
Administrator
Joined
Apr 13, 2007
Messages
13,104
Reaction score
7,124
Location
Yorkshire Born & Bred Leeds !

HitmanHart

Member
Joined
May 13, 2014
Messages
11
Reaction score
5
How do you solve the missing python-e2icjson. I encounter the same problem on every image i try to install these latest versions of e2iplayer
 

HitmanHart

Member
Joined
May 13, 2014
Messages
11
Reaction score
5
That doesnt work. it doesnt find a package like that. I tried instaling a json.ipk file you suggested, but it says json already installed and its newer version so not downgrading. I also removed python-json and installed it again via opkg but still same error.
I think e2icjson is a different package then python-json. So far i tried on OpenVTI and BH on SOLO2
 

HitmanHart

Member
Joined
May 13, 2014
Messages
11
Reaction score
5
I tried on ZERO with BH 3.0.8. It asked for libc6 2.3.1
I installed libc6 2.2.6 because thats the latest i can find for e2 but it still asked for 2.3.1
I tried on ZERO 4K with latest PLI, and for e2icjson just said wrong architecture.
Is it possible that these e2iplayer builds are for Zgemma or Octagon boxes.
UPDATE: i found libc6 2.3.1. It bricked the BH 3.0.8, reflashing now :)
 
Last edited:

HitmanHart

Member
Joined
May 13, 2014
Messages
11
Reaction score
5
On a fresh BH 3.0.9 first thing i installed was libc6 2.3.1
i got "unsatisfied recomendation for idconfig"
removed some obsolete files

and dead again. i give up
 
TEST
Top